ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- data() : ome::files::PixelBuffer< T > , ome::files::tiff::ImageJMetadata , ome::files::TileBuffer , ome::files::VariantPixelBuffer
- datasetDescription : ome::files::detail::FormatReader
- default_storage_order() : ome::files::PixelBufferBase
- dereference() : ome::files::tiff::IFDIterator< Value >
- description : ome::files::detail::ReaderProperties , ome::files::detail::WriterProperties
- dest : ome::files::detail::CopySubchannelVisitor , ome::files::detail::MergeSubchannelVisitor
- dimensionOrder : ome::files::CoreMetadata
- dimensions : ome::files::PixelBufferBase
- directoryCount() : ome::files::tiff::TIFF , ome::files::tiff::TIFF::Impl
- discriminated_types : ome::files::MetadataMap
- discriminating_map : ome::files::MetadataMap
- domains : ome::files::detail::FormatReader